package rsyslog 4.2.0-2ubuntu8 failed to install/upgrade:

Bug #670097 reported by Gennarino on 2010-11-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: rsyslog

10.04 Lucid Lynx
4.2.0-2ubuntu8

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: rsyslog 4.2.0-2ubuntu8
ProcVersionSignature: Ubuntu 2.6.32-25.45-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Mon Nov 1 18:22:59 2010
ErrorMessage:
 ErrorMessage: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
SourcePackage: rsyslog
Title: package rsyslog 4.2.0-2ubuntu8 failed to install/upgrade:

Gennarino (gennaro-gatto) wrote :
tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers